html { padding: 0; margin: 0; }

body {
    padding: 0; margin: 0;
    border-left: solid 250px #555;
    background-color: #fff; color: #000;
}

#servers {
    position: absolute;
    top: 0; right: 0; z-index: 2;
    background-color: #888;
    font: 80% sans-serif;
}

#servers a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    padding: 0.3em 0.5em;
    border-right: solid 1px #aaa;
    border-bottom: solid 1px #aaa;
}

#homelink {
    display: block;
    margin: 0 0 0 -250px;
    padding: 0;
    width: 745px; height:123px;
}

#homelink a {
    display: block;
    margin: 0; padding: 0;
    width: 745px; height:123px;
    position: relative;
}

#homelink a span {
    position: absolute;
    left:0; top: 0; z-index: 1;
    width: 745px; height:123px;
    background: url("cesnet-hlavicka.png") top left no-repeat;
}

#search {
    position: absolute;
    top: 120px; right: 0;
/*    width: 250px; height: 40px;
    background-color: #03426a; */
    text-align: right;
    z-index: 10;
}

#search p {
    margin: 10px 10px 0 0; padding: 0;
/*    color: #fff; */
    font: small sans-serif;
}

#search input {
    background-color: #ffda73;
}

#main {
    border-top: solid 40px #ffbc00;
    padding: 0 20px 1.5em;
    min-height: 400px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: sans-serif;
    font-weight: bold;
}

#main h1 {
    margin: 0 -20px 20px;
    padding: 0.2em 20px;
    background-color: #ffda73;
    font-size: 173%;
/*    border-right: solid 2.4em #ffbc00;  */
}

#main h2 {
    margin: 1.5em -20px 0.3em;
    padding: 0.2em 20px;
    background-color: #ffda73;
    font-size: 144%;
    border-top: solid 0.1em #ffbc00;
/*    border-right: solid 3em #ffbc00;  */
}

#main h3 { font-size: 120%; }
#main h4, #main h5, #main h6 { font-size: 100%; }

#mainmenu {
    position: absolute;
    top: 123px; left: 0;
    width: 250px;
    background-color: #555;
    border-top: 40px solid #03426a;
    font-family: sans-serif;
    text-align: right;
}

#mainmenu a {
    display: block;
    margin: 0; padding: 0.5em 0.5em;
    color: #fff;
    text-decoration: none;
    border-bottom: solid 1px #777;
}

#mainmenu .active {
    background-color: #ffbc00;
    color: #000;
    font-weight: bold;
}

#mainmenu em { font-style: normal; color: #ffda73; }
#mainmenu .active em { color: #a57a00; }

#copyright {
    clear: right;
    color: #888;
    background-color: #eee;
    margin: 0;
    padding: 10px 10px 10px 15px;
    font-size: 80%;
    text-align: right;
    border-top: solid 1px #ddd;
}

.sidebox {
    background-color: #cce0ed;
    color: #000;
    width: 200px;
    float: right;
    clear: right;
    margin: 0 0 0.5em 0.5em;
    padding: 10px;
    font-size: 90%;
}

.sidebox h3 {
    background-color: #0062a2;
    color: #fff;
    margin: -10px -10px 0.5em -10px;
    padding: 10px;
    border-bottom: solid 3px #03426a;
}

.sidebox h3 img {
    margin: -10px;
}


#router1 {
    position: absolute;
    top: 127px; left: 264px;
    width: 480px; height: 32px;
    background: #ffbc00 url("sit-pro-vyzkum.gif") no-repeat;
}
#router2 { display: none; }

#mainmenu a:hover, a:hover { color: #fff; background-color: #64b224; text-decoration: none; }
